.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a3d4fb04-213a-8e42-67c7-ccaed828df95 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a3d4fb04-213a-8e42-67c7-ccaed828df95) !important;
display: none !important;
}
.lfr-layout-structure-item-bf907502-a761-b366-ea9c-fdb397ff4431 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b9edd678-fb3e-ce5f-df7f-619c1f49602b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b9edd678-fb3e-ce5f-df7f-619c1f49602b) !important;
}
